<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for description in description package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  description module in description package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Description',
    'names'         => 'Descriptions',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Descriptions',
        'sub'   => 'Descriptions',
        'list'  => 'List of descriptions',
        'edit'  => 'Edit description',
        'create'    => 'Create new description'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'type'                       => 'Please enter type',
        'Category'                   => 'Please enter Category',
        'description'                => 'Please enter description',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'type'                       => 'Type',
        'Category'                   => 'Category',
        'description'                => 'Description',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'type'                       => ['name' => 'Type', 'data-column' => 1, 'checked'],
        'Category'                   => ['name' => 'Category', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Descriptions',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
