<?php

namespace Bixo\Description\Repositories\Eloquent;

use Bixo\Description\Interfaces\DescriptionRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DescriptionRepository extends BaseRepository implements DescriptionRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.description.description.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.description.description.model.model');
    }
}
